.faculty-programs {
    padding-left: 0px;
    margin-top: 0px;
}

.programs > .row {
    padding-left: 0px;
}


.programs a {
    text-decoration: none;
}

.col.col-100.programs-page-title {
    margin-bottom: 15px;
}

ul.faculty-programs > li > a {
    color: #444444;
}

#programs-by-faculty-page .col-25 {
    max-width: 25%;
    padding-right: 15px;
}

 @media (max-width: 1023px) and (min-width: 600px) {
    #programs-by-faculty-page .col-25 {
        max-width: 33%;
    }
}

 @media (max-width: 600px){
    #programs-by-faculty-page .col-25 {
        max-width: 100%;
    }
}